denial-of-service

Affected packages
poppler < 0.10.6

Details

VuXML ID b1b67cb6-3944-5066-b688-0c4445f1dac5
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2009-1188